* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    height: 100%;
    background-color: red;
}


/* css for header starts */

.navbar ul li {
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    padding: 0 15px;
    font-size: 15px;
    color: #1e1e1e;
}

.navbar {
    background-color: red;
}

#navbarSupportedContent .navbar-nav .nav-item .nav-link {
    color: #1e1e1e;
    font-weight: bold;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    text-transform: uppercase;
}


/* css for header ends */


/* css for social links starts */

.social-links-details {
    position: fixed;
    top: 40%;
    margin-left: 50px;
}

.fa-facebook {
    border: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #4267B2;
    color: white;
}

.fa-instagram {
    border: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #e95950;
    color: white;
}

.fa-dribbble {
    border: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #00acee;
    color: white;
}

.fa-youtube {
    border: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background-color: #FF0000;
    color: white;
}

@media(max-width: 1500px) {
    .social-links-details {
        display: none;
    }
}


/* css for social links ends */


/* css for homepage hero image */

.homepage-hero-image {
    background: url("./Images/Hero\ Image\ 5.png");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100vh;
}


/* @media(max-width: 1600px) {
    .homepage-hero-image2 {
        display: block;
        margin-top: 50px;
    }
    .homepage-hero-image {
        display: none;
    }
} */


/* Css for Projects in home page */

.project-title {
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
    margin-top: 50px;
}

.UI-title {
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
    margin-top: 50px;
}

.wallpaper-title {
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
    margin-top: 50px;
}

.setoCanvas-title {
    font-family: 'Source Sans Pro', sans-serif;
    text-align: center;
    margin-top: 50px;
}

.explore-more {
    font-family: 'Source Sans Pro', sans-serif;
    text-decoration: none;
    color: #1e1e1e;
    font-size: 12px;
}

.buy-button-title {
    color: white;
    font-family: 'Source Sans Pro', sans-serif;
}

.buy-button {
    background-color: #1e1e1e;
    border: none;
    width: 100px;
    height: 30px;
    border-radius: 5px;
}


/* Css for about page starts */

.about_description {
    padding-top: 20px;
    font-size: 20px;
}

.about_heading {
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    padding-top: 50px;
}

.about_paragraph {
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    padding-top: 10px;
}


/* Css for about page ends */


/* Css for contact page starts */

.container_contact {
    height: 720px;
    background-color: #1f1f1f;
    margin-left: 40px;
    margin-right: 40px;
    border-radius: 10px;
}

.contact_description {
    padding-top: 20px;
    font-size: 20px;
}

.contact_heading {
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    padding-top: 50px;
}

.contact_paragraph {
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    padding-top: 10px;
}


/* Css for contact page ends */

@media(max-width: 768px) {
    .container {
        display: auto auto !important;
    }
}

.Download_buton {
    text-align: center;
}

.project_download {
    text-align: center;
    width: 300px;
    height: 45px;
    border-radius: 5px;
    border: none;
    background-color: #1e1e1e;
    color: white;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.card {
    border: none !important;
}

.footer-content {
    height: 300px;
    background-color: #1e1e1e;
}

.footer-links {
    display: inline;
}

.quick-links {
    /* padding-top: 50px; */
    text-align: center;
}

.link-list {
    text-decoration: none;
    display: inline;
    padding: 10px;
}

.links {
    text-decoration: none;
    display: inline;
    color: white;
}